@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.hot-qa-item {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 35px;
}

.hot-qa-item.first {
  border: 0;
}

.hot-qa-item .title {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #323232;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.hot-qa-item .title a {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.hot-qa-item .title a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.hot-qa-item .date {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  max-width: 150px;
  overflow: hidden;
}

.hot-qa-item .qa-item {
  height: 22px;
  line-height: 22px;
  margin-bottom: 8px;
  width: 465px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
}

.hot-qa-item .ask-tag {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-style: normal;
  background-color: #37cf6b;
  margin-right: 5px;
}

.hot-qa-item .answer-tag {
  background-color: #f6a623;
}

.hot-qa-item .qa-item-ask a {
  color: #000;
  font-weight: bold;
}

.hot-qa-item .qa-item-ask a:hover {
  color: #37cf6b;
}

.hot-qa-item .excellent-tag-label {
  color: #FFA800;
  font-size: 12px;
  padding: 0 6px;
  border: 1px solid #FFA800;
  -webkit-border-radius: 40px;
          border-radius: 40px;
  height: 19px;
  line-height: 19px;
}

.hot-qa-item .qa-item-doctor {
  text-indent: 30px;
}

.hot-qa-item .qa-item-doctor em {
  color: #000;
  font-style: normal;
  margin-right: 10px;
}

.hot-qa-item .qa-item-answer {
  color: #666;
}

.title-wrap {
  position: relative;
  border-left: 5px solid #37cf6b;
  background-color: #fff;
  margin: 25px 0;
  height: 22px;
  line-height: 22px;
}

.title-wrap:before {
  content: '';
  display: inline-block;
  border-top: 1px solid #e7e7e7;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
}

.title-wrap .title {
  position: relative;
  display: inline-block;
  color: #323232;
  font-size: 20px;
  max-width: 500px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  background-color: #fff;
  padding-right: 10px;
  padding-left: 7px;
}

.title-wrap .sub-title {
  color: #666;
}

.title-wrap .more {
  background-color: #fff;
  color: #999;
  font-size: 12px;
  position: absolute;
  padding-left: 10px;
  right: 0;
}

.pagebar {
  font-size: 16px;
  text-align: center;
  margin: 50px 0;
}

.pagebar a {
  color: #37cf6b;
}

.pagebar a:hover {
  text-decoration: underline;
}

.pagebar .page {
  color: #323232;
  margin: 0 48px;
  cursor: default;
}

.pagebar .disabled {
  color: #999;
  cursor: default;
}

.pagebar .disabled:hover {
  text-decoration: none;
}

.hot-qa-item .qa-item {
  width: 794px;
}

.title-wrap:before {
  content: '';
  display: inline-block;
  border: 0;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
}

.available-switch {
  float: right;
  position: relative;
  cursor: pointer;
  padding-left: 25px;
}

.available-switch input {
  width: 17px;
  height: 17px;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: -2px;
}

.available-switch:before {
  content: '';
  height: 14px;
  width: 14px;
  border: 1px solid #979797;
  display: inline-block;
  position: absolute;
  padding: 2px;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 1;
}

.available-switch.checked:after {
  content: '\00a0';
  display: inline-block;
  border: 3px solid #37cf6b;
  border-top-width: 0;
  border-right-width: 0;
  width: 12px;
  height: 6px;
  -webkit-transform: rotate(-50deg);
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.6427876096865394, M12=-0.766044443118978, M21=0.766044443118978, M22=0.766044443118978);
  position: absolute;
  top: 3px;
  left: 2px;
  z-index: 1;
}
